ofxPython - Generate for more recent versions of OF

Hi, ofxPython has a file called Openframeworks_wrap.h which is auto generated by a thing called Swig, it seems to have been generated with OF version 0.84 in mind and has build errors when trying to build in a newer version, I’d like to be able to use this addon in a more recent OF. How can I do that?